/*banner*/
/***智慧党建二级导航***/
.dangjian-nav{ width:1200px; overflow:hidden; margin-bottom:30px;}
.dangjian-nav ul li{ float:left; width:393px; height:101px;}
.dangjian-nav ul li a.djnav-tu1{ background:url(../temp/banner1x.jpg) no-repeat; width: 393px; height: 101px; display:block; background-size:393px 101px;}
.dangjian-nav ul li a.djnav-tu2{ background:url(../temp/banner2x.jpg) no-repeat; width: 393px; height: 101px; display:block; background-size:393px 101px;}
.dangjian-nav ul li a.djnav-tu3{ background:url(../temp/banner3x.jpg) no-repeat; width: 393px; height: 101px; display:block; background-size:393px 101px;}
.dangjian-nav ul li a.djnav-tu1:hover{  background:url(../temp/banner1xf.jpg) no-repeat; width: 393px; height: 101px; display:block; background-size:393px 101px;}
.dangjian-nav ul li a.djnav-tu2:hover{ background:url(../temp/banner2xf.jpg) no-repeat; width: 393px; height: 101px; display:block; background-size:393px 101px;}
.dangjian-nav ul li a.djnav-tu3:hover{ background:url(../temp/banner3xf.jpg) no-repeat; width: 393px; height: 101px; display:block; background-size:393px 101px;}

/***智慧党建产品优势样式开始***/
.dangjian-chanpin{ width:1200px; overflow:hidden; margin-bottom:30px;}
.djcpys-nr{ width:1200px; height:422px; margin:0px auto;}
.djcpys-nr img{ width:1200px; height:422px; }

/***智慧党建平台涉及行业样式开始***/

.btn{display:inline-block;width:100px;height:32px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;line-height:32px;color:#009FD9;text-align:center;text-decoration:none;font-size:14px;cursor:pointer}

.cloud-product-box{background:#f4f4f4; height:750px; width:100%;}
.cloud-product-wrapper{margin:0 auto;width:1200px; height:650px;}
.cloud-product{position:relative;z-index:9;padding:50px 0 0px; height:600px;}
.cloud-product-title{height:32px;text-align:center;line-height:32px;font-size:32px;color:#333}
.color-blue{color:#009fd9}
.cloud-product-explain{margin-top:26px;margin-bottom:82px;height:16px;line-height:16px;text-align:center;font-size:16px;color:#999}
.cloud-product-ul{width:100%}
.cloud-product-ul li{position:relative;margin-left:12px;width:252px;height:522px;float:left;background:#fff}
.cloud-product-ul li:first-child{margin-left:0}
.cloud-product-single-top{width:100%;height:60px;line-height:60px;text-align:center;background-color:#f2f2f2}
.cloud-product-name{font-size:18px;color:#333;font-weight:700}
.cloud-product-single-bottom{width:100%;height:340px}
.empty-space{width:100%;height:80px;padding:20px 0 10px 0; background-color:#ad060d; margin-bottom:20px;}
.single-bottom-item{height:340px;width:100%}
.single-bottom-item:first-child{border-right:1px solid #eee}
.bg-product-pic{width:100%;height:82px}
.server-header-01{background:url(../images/tubiao1.png) center no-repeat}
.server-header-02{background:url(../images/tubiao2.png) center no-repeat}
.server-header-03{background:url(../images/tubiao3.png) center no-repeat}
.server-header-04{background:url(../images/tubiao4.png) center no-repeat}
.server-header-05{background:url(../images/tubiao5.png) center no-repeat}
.server-header-active-01{background:url(../images/tubiao1.png) center no-repeat}
.server-header-active-02{background:url(../images/tubiao2.png) center no-repeat}
.server-header-active-03{background:url(../images/tubiao3.png) center no-repeat}
.server-header-active-04{background:url(../images/tubiao4.png) center no-repeat}
.server-header-active-05{background:url(../images/tubiao5.png) center no-repeat}

.product-introduce-title{margin-bottom:14px;height:22px;line-height:22px;font-size:22px;text-align:center}
.product-introduce-title.normal-weight{font-weight:400}
.product-introduce-content{margin:0 auto 0px;width:220px;line-height:14px;font-size:14px;text-align:center;color:#999; height:50px;}
.product-introduce-list{margin:0 auto;padding-top:28px;height:195px;width:84%;border:1px solid #f1f1f1;border-left:none;border-right:none}
.introduce-list-small{margin-bottom:18px;line-height:14px;font-size:14px;color:#999;text-align:center}
.product-introduce-price{margin:48px auto 0;font-size:14px;text-align:center;color:#333}
.price-blue{color:#0af;font-size:38px}
.normal-inner{transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.active-inner{position:relative;display:none;height:100%;-moz-opacity:0;-khtml-opacity:0;opacity:0;transition:all .5s;-moz-transition:all .5s;-webkit-transition:all .5s;-o-transition:all .5s}
.introduce-link{position:absolute;top:0;left:0;width:100%;height:360px}
.active-inner-01{background:url(../img/producet_bg_01.jpg) center no-repeat}
.active-inner-02{background:url(../img/producet_bg_02.jpg) center no-repeat}
.active-inner-03{background:url(../img/producet_bg_03.jpg) center no-repeat}
.active-inner-04{background:url(../img/producet_bg_04.jpg) center no-repeat}
.active-inner-05{background:url(../img/producet_bg_05.jpg) center no-repeat}
.cloud-product-ul li.active .active-inner{display:block;-moz-opacity:1;-khtml-opacity:1;opacity:1}
.cloud-product-ul li.active .normal-inner{display:none;-moz-opacity:0;-khtml-opacity:0;opacity:0}
.cloud-product-ul li{-webkit-box-shadow:1px 1px 12px rgba(0,0,0,.08);-moz-box-shadow:1px 1px 12px rgba(0,0,0,.08);box-shadow:1px 1px 12px rgba(0,0,0,.08);-webkit-transition:width .15s linear;-o-transition:width .15s linear;-moz-transition:width .15s linear;transition:width .15s linear}
.cloud-product-ul li.active{z-index:9;width:404px;-webkit-box-shadow:0 4px 20px rgba(0,0,0,.2);-moz-box-shadow:0 4px 20px rgba(0,0,0,.2);box-shadow:0 4px 20px rgba(0,0,0,.2)}
.active .product-introduce-content{color:#999;}
.active-product-introduce-title{color:#ad060d;}
.active .product-introduce-list{padding-top:10px;border-color:#ad060d;}
.introduce-list-large{margin:0 auto;width:228px;line-height:22px;color:#ddebff;font-size:14px}
.active .product-introduce-price{margin-top:32px;color:#fefeff}
.product-introduce-price .price-white{display:inline-block;font-size:36px;height:36px;line-height:36px;color:#fff}
.buy-link-btn{display:block;margin:30px auto 0;width:90%;height:40px;line-height:40px;background-color:#ad060d;color:#fff;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.buy-link-btn:link,.buy-link-btn:visited{ color:#fff; font-size:16px;}
.buy-link-btn:hover{background-color:#f80}

.product-introduce-list ul li{ width:95px; float:left; height:40px; margin-left:0px; text-align:center; line-height:40px; margin-bottom:10px;}
.fanye-chuang{ margin-bottom:10px;}
.fanye-chuang p{ text-align:left;}
.huikuang{width: 95px; float: left; height: 20px; margin-left: 0px; text-align: center; line-height: 20px; margin-bottom: 5px;}
	
/****智慧党建****/

.cehua{ width:1110px; height:430px; margin-bottom:30px;}
.cehual{ float:left; width:360px; height:305px;}
.cehual img{ width:360px; height:305px;}
.cehuar{ float:left; width:660px; margin-top:50px;}
.cehuar h4{ font-size:20px; color:#444; height:50px; line-height:50px;}
.cehuar p{ font-size:14px; color:#999;  line-height:26px; margin-bottom:20px;}
ul.nr-leibiao{ width:660px; overflow:hidden;} 
ul.nr-leibiao li{ float:left; width:130px;}
ul.nr-leibiao li img{ float:left; margin-right:10px; width:21px; height:21px;}
ul.nr-leibiao li span{ width:107px; display:block; margin-top:3px;}

/* tab */
#tab{width:1200px;position:relative; height:430px;}
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:1; border-bottom:3px solid #ad060d;}
#tab .tab_menu_nav{ width:700px; margin:0px auto;}
#tab .tab_menu li{ font-size:18px;float:left;width:170px;height:60px;line-height:60px;border:3px solid #ad060d;border-bottom:0px;cursor:pointer;text-align:center;margin:0 -3px 0 0;}
#tab .tab_box{width:1200px;clear:both;top:63px;position:relative;}
#tab .tab_menu .selected{background-color:#ad060d;cursor:pointer; color:#fff;}
.hide{display:none;}
.tab_box div{padding:10px;} 
/***tab内容***/


.huidi{ background-color:#f4f4f4;}

.liucheng{ width:1200px; height:432px; margin:0px auto 20px; background:url(../images/zhuanye.jpg) center no-repeat;}
.liucheng img{width:1100px; height:180px; margin:0px auto; padding-top:60px; text-align:center; display:block;}
.liucheng-weizi{ width:1200px; height:120px; margin:0px auto;}
.liucheng-weizi .zhuanye{ float:left; width:310px; height:120px;}
.liucheng-weizi .zhuanye .biaoti{ font-size:22px; color:#fff; text-align:center; width:310px;}
.liucheng-weizi .zhuanye P{ font-size:14px; color:#fff; text-align:center; width:310px;}










































